Subject: Mal wieder höchste_Zeit!
From: Bernd Strangfeld <[email-masked]>
To: Ernstmeyer <[email-masked]>
Date: Sat, 27 Jun 2020 04:09:14 +0200

Lieber Jochen,
 
jetzt ist es schon wieder Wochen her seit Deinem brief,
und jeden Tag habe ich mindestens einmal gesagt,
"Jetzt muss ich aber endlich an Jochen schreiben", und keine Tat folgte.
Und nun ist es mitten in der Nacht, ich kann mal wieder nicht schlafen,
morgen wollen wir unsere Freunde in Langenfeld besuchen,
den 80. Geburtstag meiner Freundin im kleinsten Kreise nachfeiern,
vorher aber sollst Du endlich wenigstens ein bisschen von uns hören.

 Danke für Deinen interessanten Bericht von dem wildlife in Deinem Garten.
Wahrscheinlich hast Du keine große Freude daran, das wäre schade.
Wir können unser Reh beitragen, das aber anscheinend das Interesse an uns
verloren hat, jedenfalls gibt es seit längerem keine Spuren mehr.
Vielleicht kommt es wieder, wenn das abgeknabberte Herbstsedum nachgewachsen ist.
Auch die beharrlichen Enten sind verschwunden, als wir gerade beschlosen hatten,
unsere Verscheuch-Aktionen großzügig zu beenden.
Dafür gibt es neuerdings einige ungewohnte Insekten, ein Federgeistchen,
einen Haselblattroller (heute beim Pflücken der Johannisbeeren
auf dem benachbarten selbst eingesamten Strauch entdeckt),
und neulich einen Hummelschwärmer und einen Kaisermantel.
Die Namen werden Dir nichts sagen, aber sie klingen wenigsten gut, nicht?

Der Garten beschäftigt uns, alles wächst freudig, die himmelblauen Wegwarten,
die eine dornröschenartige Wand um unsere Terrasse gebildet haben, 2 m hoch,
beginnen zu blühen. Für den BUND haben wir, d.h. vor allem ich, 
auf dem neu angelegten Blühstück inmitten einer 40jährigen Brache
mit höchst widerständigen Gräsern und Brennesseln in dieser Woche
mindestens 15 Stunden energisch gejätet, Wege gebildet mit Häckselgut 
aus unserem Garten, die wenigen Blumen aus Streuung von Samen vor 6 Wochen 
freigelegt und ermuntert, hauptsächlich Kornblumen und Margeriten... 
eine verheißungsvolle Aktivität, deren Erfolg auch von sehnlichst erwartetem Regen 
abhängt, der mal wieder unsere Gegend völlig vergessen zu haben scheint. 
Ein Landwirt, BUND-Mitglied, hat uns einen 2000 Liter fassenden Güllewagen, 
diesmal mit Wasser gefüllt,  auf die Wiese gestellt, 
der Bernd mit großer Kraftanstrengung das heilsame Nass unter mächtigem Planschen 
entlockt hat, so dass wir die 5 Obstbäume gießen konnten. Für die 6 Wegwarten - 
nein, neun - und 4 Wiesenbocksbärten haben wir einige 10-Liter-Kannen vorsichtig 
im Auto transportiert, um sie zu retten. Immerhin gut, dass wir uns nicht nur 
mit Corona, sondern auch mit Freudespendendem beschäftigen können.

Einen sehr ungewöhnlichen und beglückenden Besuch hatten wir vor einigen Tagen,
den nunmehr 52jährigen Sohn meiner ältesten Freundin Elke,
deren Familie ab 1945 einige Jahre neben uns in Liebenburg am Berge wohnte.
Über viele Jahre hatten wir eine wechselnde Beziehung, als ihr 2. Kind, Ullrich, 
geboren wurde, sollte ich Patentante werden, lehnte aber ab
wegen mangelnden Glaubens. Anfang der achtziger Jahre brach der Kontakt ab,
mit unguten Gefühlen . Ich bedauerte das immer, im Alter zunehmend,
habe ihr dann endlich diesen April zu ihrem 80.Geburtstag geschrieben
und erntete große Freude und Begeisterung. Hätte ich mich doch schon eher getraut!
Beide Kinder riefen mich an, freudig bewegt, berichtetn von dem großen Einfluss,
den Bernd und ich auf sie in ihrer Kindheit gehabt hätten,
erzählten von den Büchern, die wir ihnen geschenkt haben,
von der gemeinsamen Pilzsuche und den Pilzgerichten,
und hofften auf ein Wiedersehen möglichst bald.
Ist ja schwierig jetzt, sie und vor allem auch die Eltern möchten das nur draußen,
keine Übernachtung, da  reibt man sich schon an den Barrieren.
Aber wir hoffen ja, manchmal wider die Vernunft, dass sich das Virus zähmen lässt.
Jedenfalls, mein Fast-Patenkind fragte an, ob er uns besuchen dürfe,
und dann stand er tatsächlich vor uns, nach etwa 35 Jahren,
und wir haben uns alle drei ganz gewaltig gefreut, sieben Stunden erzählt,
den Garten besichtigt, jede Menge Pflanzen ausgegraben -
er ist ein begeisterter Gartenfreund, ist dabei, seinen zu vergrößern
und insekten-und menschenfreundlich zu gestalten - alte Fotos zu betrachten
und dabei Erinnerungen zu beleben. Das ist alles aufregend und beglückend.
Weitere Begegnungen werden hoffentlich im Sommer noch folgen.

Am 30.Juni fahren wir allerdings doch für zwei Wochen nach Frankreich,
in unsere zweite Heimat, um dort für freunde ein wenig das Haus,
d.h. ihre Tiere zu hüten, während sie mal die Alpen ein wenig erkunden möchten.
Kaninchen, Hühner, Gänse, ein Hund (Snoopy, eine zauberhafte Border Collie-Dame,
schon alt) und vermutlich ein paar Katzen. 
So ganz wohl ist uns nicht, aber wir hoffen das Beste.
Hast Du von den Corona-Ausbrüchen im Münsterland und in Moers gehört bzw. gelesen?

Heute war ich zu meiner Kollegin von der Grundschule eingeladen,
deren Jahrgänge 1-4  ich dreimal ein bisschen helfend begleitet habe
und die heute ihren Eintritt in den Ruhestand mit Kollegen aus Vergangenheit
und Gegenwart feierte. Sehr gelungen, liebevoll, mit selbstgedichteten Reden
und Liedern und mühsam zurückgehaltenen Tränen, aber vor allem Freude
über die guten gemeinsamen Jahre und Hoffnung auf eine gute Zukunft.
Für mich bedeutet das den Schlussstein unter meine Schultätigkeit, endgültig.
Tut mir leid, denn das Arbeiten mit den Kindern hat mir Freude gemacht,
Überraschungen gebracht und Manchmal sehr anrührende Situationen und Mitteilungen.
Kinder sind ja manchmal so vertrauensvoll, so freundlich arglos. Naja, vorbei.
Für unsere alte  Freundin, die inzwischen weitgehend im Bett liegt,
haben wir das Schloss ihrer Wohnungstür austauschen lassen,
weil sie schon zweimal den Schlüssel hatte von innen stecken lassen,
so dass niemand hinein kam. Ein gekipptes Fenster war die Rettung.
Nun haben wir alle  Schlüssel verteilt.

So, ich glaube, das waren die Neuigkeiten. Sie werden Dich wenig interessieren.
Vielleicht noch, dass Bernd in der zweiten Julihälfte wieder für eine Woche
nach Leck an der dänischen Grenze zu einem Orchester-Workshop fahren wird,
erst seit kurzem die Noten hat und feststellt, dass ihm das Tempo zu schnell ist,
er also prüfen muss, welche Noten er weglassen kann und wie er seine Fingersätze
danach einrichten kann. Übrigens hat er neulich in seinem Bass
Reste eines Mäusenestes aus den ersten St.-Pierre-Jahren gefunden,
als der Kontrabass im ebenerdigen Keller stand.
Das gab Anlass zu mancherlei Erinnerungen.

Wie geht es Dir in Corona-Zeiten?
Ich komme mir manchmal vor wie in einem Science-Fiction-Film.
Dabei fällt mir ein:
Wir haben gar nicht Deine Satire vom Parkplatz-gespräch gewürdigt!
Die hat uns sehr gut gefallen. Finster ist sie natürlich.
Zudem scheint sie unter den aktuellen Verhältnissen beängstigend realistisch.
Jetzt werde ich einen neuen Schlaf-Versuch starten.
Bleib gesund - häufig gehörter gruß auch zwischen Menschen,
die sich im Vorbeigehen etwas Freundliches sagen - ,
habe erfreuende und sanftmütige gedanken, oder grimmige, jedenfalls belebende!
Sei ganz herzlich gegrüßt von
Deiner Gertraud.
Bernd schläft, würde sich aber unbedingt anschließen.